# stopRemoteView method Null safety

Future<void> stopRemoteView(

1. String userId,
2. int streamType

)

Stop displaying remote video image and pulling the video data stream of remote user

Video stream type of the `userId` specified for stopping watching:

Parameters:

userId User ID

streamType:

- HD big image: TRTCCloudDef.TRTC_VIDEO_STREAM_TYPE_BIG
- Smooth big image: TRTCCloudDef.TRTC_VIDEO_STREAM_TYPE_SMALL
- Substream (screen sharing): TRTCCloudDef.TRTC_VIDEO_STREAM_TYPE_SUB

## Implementation

    Future<void> stopRemoteView(String userId, int streamType) {
      return _channel.invokeMethod(
          'stopRemoteView', {"userId": userId, "streamType": streamType});
    }